.bannerserver{
    align-self: center;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: white;
    display: flex;
    flex-direction: column;
    width: 30%;
    border-radius: 10px
}

.imagebanner{
    width: 22%;
    margin-left:30px;
    margin-right:0px;
    margin-top:10px;
    margin-bottom:10px;
    float:left; 
}

.textbanner{
    font-family: 'Franklin Gothic Medium';
    font-size:  1vw
}
.uppartbanner{
    position: absolute;
    background-color: gray;
    width: inherit;
    height: 3vw;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

@media screen and (max-width: 1920px) { /* For Desktop Screen MSI GS65*/
    .imagebanner{
        width: 22%;
        margin-left:60px;
        margin-right:0px;
        margin-top:10px;
        margin-bottom:10px;
    }
}

@media screen and (max-width: 1366px) { /* For Phone Screen Tab S6 Lite*/
    .bannerserver{
        margin-bottom: 10px;
        width: 36%;
        border-radius: 10px
    }
    .imagebanner{
        width: 24%;
        margin-left:50px;
        margin-right:0px;
        margin-top:10px;
        margin-bottom:10px;
    }
    .textbanner{
        font-size:  1.4vw;
    }
    .uppartbanner{
        height: 4vw;
    }
}

@media screen and (max-width: 900px) { /* For Phone Screen PocoF3*/
    .bannerserver{
        margin-bottom: 10px;
        width: 50%;
        border-radius: 10px
    }
    .imagebanner{
        width: 30%;
        margin-left:15px;
        margin-right:0px;
        margin-top:10px;
        margin-bottom:10px;
    }
    .textbanner{
        font-size:  2.5vw;
    }
    .uppartbanner{
        height: 7vw;
    }
}

@media screen and (max-width: 900px) and (orientation:landscape) { /* For Phone Screen and (orientation:portrait)*/
    .bannerserver{
        margin-bottom: 10px;
        width: 38%;
        border-radius: 10px
    }
    .imagebanner{
        width: 30%;
        margin-left:15px;
        margin-right:0px;
        margin-top:10px;
        margin-bottom:10px;
    }
    .textbanner{
        font-size:  1.9vw;
    }
    .uppartbanner{
        height: 5vw;
    }
}